<?php
	session_start();
	include("include/Functions.php");
?>

<?php
  
       $companyfk = $_SESSION['companyfk'];
       $ticketid=$_GET['reversed'];
       
      // print_r($ticketid);
       $db = new Functions();
  
       $result = $db->UpdateTickets($companyfk, $ticketid);
      // print_r($result);
	   if($result)
	   echo "<script>window.open('transactions.php','_self')</script>"; 

?>